
---
"12.07.2024 11:30:42.203":
  uid: "19403"
  viz_id: "145454542"
  id: 92656
  response:
    status: success
    result:
      id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
      name: Заказ 92656 от 06.07.2024 21:45
      НомерПолный: СА-00092656
    msg: ""
  data:
    date: 2024-07-06T18:45:31Z
    number: 92656
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Безналичные
    sum: 8998
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: b3ceac2b-3d01-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9316M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2769
        total: 3221
      - 
        product_id: 76d39152-3dd6-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9330F, Фиолетовый, 158
        count: 1
        price: 6690
        discount: 3469
        total: 3221
      - 
        product_id: 61389259-56ed-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52329SK,
          Светло-коричневый, 46
        count: 1
        price: 7990
        discount: 5434
        total: 2556
    id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: bill

---
"12.07.2024 11:30:44.136":
  uid: "19403"
  viz_id: "145454542"
  id: 92638
  response:
    status: success
    result:
      id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
      name: Заказ 92638 от 05.07.2024 12:53
      НомерПолный: СА-00092638
    msg: ""
  data:
    date: 2024-07-05T09:53:07Z
    number: 92638
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Безналичные
    sum: 18661
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: 0216d59c-e3e1-11ee-94fd-cf23517f6730
        product_name: >
          Легинсы 1005Kr, Красный,
          48-52
        count: 1
        price: 1790
        discount: 1410
        total: 380
      - 
        product_id: f6d17076-56f1-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52322SS, Светло-серый, 48
        count: 1
        price: 7990
        discount: 5434
        total: 2556
      - 
        product_id: c416c467-71b6-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02305Kr, Красный, 50
        count: 1
        price: 9990
        discount: 5249
        total: 4741
      - 
        product_id: f04a0d8d-78c4-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3960Kr, Красный, 60
        count: 1
        price: 7990
        discount: 4484
        total: 3506
      - 
        product_id: 1ba64e1c-6136-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          8320SB, Светло-бежевый, 50
        count: 1
        price: 5990
        discount: 3434
        total: 2556
      - 
        product_id: 5cd57981-5de1-11ed-8036-ca81ffbc527f
        product_name: >
          Куртка горнолыжная
          2302Kh, Хаки, 52
        count: 1
        price: 6990
        discount: 3674
        total: 3316
      - 
        product_id: f3015c72-6420-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          7504TC, Темно-серый, 52
        count: 1
        price: 3990
        discount: 2384
        total: 1606
    id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: bill

---
"12.07.2024 11:31:19.261":
  uid: "19403"
  viz_id: "145454542"
  id: 92656
  response:
    status: success
    result:
      id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
      name: Заказ 92656 от 06.07.2024 21:45
      НомерПолный: СА-00092656
    msg: ""
  data:
    date: 2024-07-06T18:45:31Z
    number: 92656
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 8998
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: b3ceac2b-3d01-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9316M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2769
        total: 3221
      - 
        product_id: 76d39152-3dd6-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9330F, Фиолетовый, 158
        count: 1
        price: 6690
        discount: 3469
        total: 3221
      - 
        product_id: 61389259-56ed-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52329SK,
          Светло-коричневый, 46
        count: 1
        price: 7990
        discount: 5434
        total: 2556
    id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: card

---
"12.07.2024 11:31:20.806":
  uid: "19403"
  viz_id: "145454542"
  id: 92638
  response:
    status: success
    result:
      id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
      name: Заказ 92638 от 05.07.2024 12:53
      НомерПолный: СА-00092638
    msg: ""
  data:
    date: 2024-07-05T09:53:07Z
    number: 92638
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 18661
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: 0216d59c-e3e1-11ee-94fd-cf23517f6730
        product_name: >
          Легинсы 1005Kr, Красный,
          48-52
        count: 1
        price: 1790
        discount: 1410
        total: 380
      - 
        product_id: f6d17076-56f1-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52322SS, Светло-серый, 48
        count: 1
        price: 7990
        discount: 5434
        total: 2556
      - 
        product_id: c416c467-71b6-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02305Kr, Красный, 50
        count: 1
        price: 9990
        discount: 5249
        total: 4741
      - 
        product_id: f04a0d8d-78c4-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3960Kr, Красный, 60
        count: 1
        price: 7990
        discount: 4484
        total: 3506
      - 
        product_id: 1ba64e1c-6136-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          8320SB, Светло-бежевый, 50
        count: 1
        price: 5990
        discount: 3434
        total: 2556
      - 
        product_id: 5cd57981-5de1-11ed-8036-ca81ffbc527f
        product_name: >
          Куртка горнолыжная
          2302Kh, Хаки, 52
        count: 1
        price: 6990
        discount: 3674
        total: 3316
      - 
        product_id: f3015c72-6420-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          7504TC, Темно-серый, 52
        count: 1
        price: 3990
        discount: 2384
        total: 1606
    id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: card

---
"12.07.2024 11:32:06.701":
  uid: "19403"
  viz_id: "145454542"
  id: 92656
  response:
    status: success
    result:
      id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
      name: Заказ 92656 от 06.07.2024 21:45
      НомерПолный: СА-00092656
    msg: ""
  data:
    date: 2024-07-06T18:45:31Z
    number: 92656
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Безналичные
    sum: 8998
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: b3ceac2b-3d01-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9316M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2769
        total: 3221
      - 
        product_id: 76d39152-3dd6-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9330F, Фиолетовый, 158
        count: 1
        price: 6690
        discount: 3469
        total: 3221
      - 
        product_id: 61389259-56ed-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52329SK,
          Светло-коричневый, 46
        count: 1
        price: 7990
        discount: 5434
        total: 2556
    id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: bill

---
"12.07.2024 11:32:08.711":
  uid: "19403"
  viz_id: "145454542"
  id: 92638
  response:
    status: success
    result:
      id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
      name: Заказ 92638 от 05.07.2024 12:53
      НомерПолный: СА-00092638
    msg: ""
  data:
    date: 2024-07-05T09:53:07Z
    number: 92638
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Безналичные
    sum: 18661
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: 0216d59c-e3e1-11ee-94fd-cf23517f6730
        product_name: >
          Легинсы 1005Kr, Красный,
          48-52
        count: 1
        price: 1790
        discount: 1410
        total: 380
      - 
        product_id: f6d17076-56f1-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52322SS, Светло-серый, 48
        count: 1
        price: 7990
        discount: 5434
        total: 2556
      - 
        product_id: c416c467-71b6-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02305Kr, Красный, 50
        count: 1
        price: 9990
        discount: 5249
        total: 4741
      - 
        product_id: f04a0d8d-78c4-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3960Kr, Красный, 60
        count: 1
        price: 7990
        discount: 4484
        total: 3506
      - 
        product_id: 1ba64e1c-6136-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          8320SB, Светло-бежевый, 50
        count: 1
        price: 5990
        discount: 3434
        total: 2556
      - 
        product_id: 5cd57981-5de1-11ed-8036-ca81ffbc527f
        product_name: >
          Куртка горнолыжная
          2302Kh, Хаки, 52
        count: 1
        price: 6990
        discount: 3674
        total: 3316
      - 
        product_id: f3015c72-6420-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          7504TC, Темно-серый, 52
        count: 1
        price: 3990
        discount: 2384
        total: 1606
    id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: bill

---
"12.07.2024 11:35:24.134":
  uid: "19403"
  viz_id: "145454542"
  id: 92656
  response:
    status: success
    result:
      id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
      name: Заказ 92656 от 06.07.2024 21:45
      НомерПолный: СА-00092656
    msg: ""
  data:
    date: 2024-07-06T18:45:31Z
    number: 92656
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Безналичные
    sum: 8998
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: b3ceac2b-3d01-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9316M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2769
        total: 3221
      - 
        product_id: 76d39152-3dd6-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9330F, Фиолетовый, 158
        count: 1
        price: 6690
        discount: 3469
        total: 3221
      - 
        product_id: 61389259-56ed-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52329SK,
          Светло-коричневый, 46
        count: 1
        price: 7990
        discount: 5434
        total: 2556
    id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: bill

---
"12.07.2024 11:35:26.224":
  uid: "19403"
  viz_id: "145454542"
  id: 92638
  response:
    status: success
    result:
      id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
      name: Заказ 92638 от 05.07.2024 12:53
      НомерПолный: СА-00092638
    msg: ""
  data:
    date: 2024-07-05T09:53:07Z
    number: 92638
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Безналичные
    sum: 18661
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: 0216d59c-e3e1-11ee-94fd-cf23517f6730
        product_name: >
          Легинсы 1005Kr, Красный,
          48-52
        count: 1
        price: 1790
        discount: 1410
        total: 380
      - 
        product_id: f6d17076-56f1-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52322SS, Светло-серый, 48
        count: 1
        price: 7990
        discount: 5434
        total: 2556
      - 
        product_id: c416c467-71b6-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02305Kr, Красный, 50
        count: 1
        price: 9990
        discount: 5249
        total: 4741
      - 
        product_id: f04a0d8d-78c4-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3960Kr, Красный, 60
        count: 1
        price: 7990
        discount: 4484
        total: 3506
      - 
        product_id: 1ba64e1c-6136-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          8320SB, Светло-бежевый, 50
        count: 1
        price: 5990
        discount: 3434
        total: 2556
      - 
        product_id: 5cd57981-5de1-11ed-8036-ca81ffbc527f
        product_name: >
          Куртка горнолыжная
          2302Kh, Хаки, 52
        count: 1
        price: 6990
        discount: 3674
        total: 3316
      - 
        product_id: f3015c72-6420-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          7504TC, Темно-серый, 52
        count: 1
        price: 3990
        discount: 2384
        total: 1606
    id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: bill

---
"12.07.2024 11:37:13.594":
  uid: "19403"
  viz_id: "145454542"
  id: 92656
  response:
    status: success
    result:
      id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
      name: Заказ 92656 от 06.07.2024 21:45
      НомерПолный: СА-00092656
    msg: ""
  data:
    date: 2024-07-06T18:45:31Z
    number: 92656
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 8998
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: b3ceac2b-3d01-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9316M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2769
        total: 3221
      - 
        product_id: 76d39152-3dd6-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9330F, Фиолетовый, 158
        count: 1
        price: 6690
        discount: 3469
        total: 3221
      - 
        product_id: 61389259-56ed-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52329SK,
          Светло-коричневый, 46
        count: 1
        price: 7990
        discount: 5434
        total: 2556
    id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: card

---
"12.07.2024 11:37:15.243":
  uid: "19403"
  viz_id: "145454542"
  id: 92638
  response:
    status: success
    result:
      id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
      name: Заказ 92638 от 05.07.2024 12:53
      НомерПолный: СА-00092638
    msg: ""
  data:
    date: 2024-07-05T09:53:07Z
    number: 92638
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 18661
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: 0216d59c-e3e1-11ee-94fd-cf23517f6730
        product_name: >
          Легинсы 1005Kr, Красный,
          48-52
        count: 1
        price: 1790
        discount: 1410
        total: 380
      - 
        product_id: f6d17076-56f1-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52322SS, Светло-серый, 48
        count: 1
        price: 7990
        discount: 5434
        total: 2556
      - 
        product_id: c416c467-71b6-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02305Kr, Красный, 50
        count: 1
        price: 9990
        discount: 5249
        total: 4741
      - 
        product_id: f04a0d8d-78c4-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3960Kr, Красный, 60
        count: 1
        price: 7990
        discount: 4484
        total: 3506
      - 
        product_id: 1ba64e1c-6136-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          8320SB, Светло-бежевый, 50
        count: 1
        price: 5990
        discount: 3434
        total: 2556
      - 
        product_id: 5cd57981-5de1-11ed-8036-ca81ffbc527f
        product_name: >
          Куртка горнолыжная
          2302Kh, Хаки, 52
        count: 1
        price: 6990
        discount: 3674
        total: 3316
      - 
        product_id: f3015c72-6420-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          7504TC, Темно-серый, 52
        count: 1
        price: 3990
        discount: 2384
        total: 1606
    id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: card

---
"12.07.2024 11:37:58.793":
  uid: "19403"
  viz_id: "145454542"
  id: 92656
  response:
    status: success
    result:
      id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
      name: Заказ 92656 от 06.07.2024 21:45
      НомерПолный: СА-00092656
    msg: ""
  data:
    date: 2024-07-06T18:45:31Z
    number: 92656
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Безналичные
    sum: 8998
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: b3ceac2b-3d01-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9316M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2769
        total: 3221
      - 
        product_id: 76d39152-3dd6-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9330F, Фиолетовый, 158
        count: 1
        price: 6690
        discount: 3469
        total: 3221
      - 
        product_id: 61389259-56ed-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52329SK,
          Светло-коричневый, 46
        count: 1
        price: 7990
        discount: 5434
        total: 2556
    id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: bill

---
"12.07.2024 11:38:00.537":
  uid: "19403"
  viz_id: "145454542"
  id: 92638
  response:
    status: success
    result:
      id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
      name: Заказ 92638 от 05.07.2024 12:53
      НомерПолный: СА-00092638
    msg: ""
  data:
    date: 2024-07-05T09:53:07Z
    number: 92638
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Безналичные
    sum: 18661
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: 0216d59c-e3e1-11ee-94fd-cf23517f6730
        product_name: >
          Легинсы 1005Kr, Красный,
          48-52
        count: 1
        price: 1790
        discount: 1410
        total: 380
      - 
        product_id: f6d17076-56f1-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52322SS, Светло-серый, 48
        count: 1
        price: 7990
        discount: 5434
        total: 2556
      - 
        product_id: c416c467-71b6-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02305Kr, Красный, 50
        count: 1
        price: 9990
        discount: 5249
        total: 4741
      - 
        product_id: f04a0d8d-78c4-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3960Kr, Красный, 60
        count: 1
        price: 7990
        discount: 4484
        total: 3506
      - 
        product_id: 1ba64e1c-6136-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          8320SB, Светло-бежевый, 50
        count: 1
        price: 5990
        discount: 3434
        total: 2556
      - 
        product_id: 5cd57981-5de1-11ed-8036-ca81ffbc527f
        product_name: >
          Куртка горнолыжная
          2302Kh, Хаки, 52
        count: 1
        price: 6990
        discount: 3674
        total: 3316
      - 
        product_id: f3015c72-6420-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          7504TC, Темно-серый, 52
        count: 1
        price: 3990
        discount: 2384
        total: 1606
    id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: bill

---
"12.07.2024 16:29:26.281":
  uid: "19403"
  viz_id: "145836702"
  id: 92656
  response:
    status: success
    result:
      id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
      name: Заказ 92656 от 06.07.2024 21:45
      НомерПолный: СА-00092656
    msg: ""
  data:
    date: 2024-07-06T18:45:31Z
    number: 92656
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 8998
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: b3ceac2b-3d01-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9316M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2769
        total: 3221
      - 
        product_id: 76d39152-3dd6-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9330F, Фиолетовый, 158
        count: 1
        price: 6690
        discount: 3469
        total: 3221
      - 
        product_id: 61389259-56ed-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52329SK,
          Светло-коричневый, 46
        count: 1
        price: 7990
        discount: 5434
        total: 2556
    id: ec9e74a9-3bc7-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: card

---
"12.07.2024 16:29:27.956":
  uid: "19403"
  viz_id: "145836702"
  id: 92638
  response:
    status: success
    result:
      id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
      name: Заказ 92638 от 05.07.2024 12:53
      НомерПолный: СА-00092638
    msg: ""
  data:
    date: 2024-07-05T09:53:07Z
    number: 92638
    client_id: 471d50ab-bd64-11e8-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 18661
    delivery_address: г Нижний Новгород
    products:
      - 
        product_id: 0216d59c-e3e1-11ee-94fd-cf23517f6730
        product_name: >
          Легинсы 1005Kr, Красный,
          48-52
        count: 1
        price: 1790
        discount: 1410
        total: 380
      - 
        product_id: f6d17076-56f1-11ee-94f7-83f7bb254187
        product_name: >
          Пальто утепленное
          52322SS, Светло-серый, 48
        count: 1
        price: 7990
        discount: 5434
        total: 2556
      - 
        product_id: c416c467-71b6-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02305Kr, Красный, 50
        count: 1
        price: 9990
        discount: 5249
        total: 4741
      - 
        product_id: f04a0d8d-78c4-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3960Kr, Красный, 60
        count: 1
        price: 7990
        discount: 4484
        total: 3506
      - 
        product_id: 1ba64e1c-6136-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          8320SB, Светло-бежевый, 50
        count: 1
        price: 5990
        discount: 3434
        total: 2556
      - 
        product_id: 5cd57981-5de1-11ed-8036-ca81ffbc527f
        product_name: >
          Куртка горнолыжная
          2302Kh, Хаки, 52
        count: 1
        price: 6990
        discount: 3674
        total: 3316
      - 
        product_id: f3015c72-6420-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          7504TC, Темно-серый, 52
        count: 1
        price: 3990
        discount: 2384
        total: 1606
    id: 6754bdf9-3ab4-11ef-9501-a5eea890ea93
  data_orig:
    ids:
      - 92656
      - 92638
    payType: card
